.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.035000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.348371,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.348371,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.348371,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.308808px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.457230px;}
._1{margin-left:-2.794483px;}
._0{margin-left:-1.424686px;}
._2{width:1.032043px;}
._4{width:2.507960px;}
.fc3{color:rgb(130,131,131);}
.fc2{color:rgb(229,127,71);}
.fc1{color:rgb(89,87,87);}
.fc0{color:rgb(234,132,73);}
.fs1{font-size:28.374800px;}
.fs2{font-size:35.373200px;}
.fs3{font-size:35.803200px;}
.fs0{font-size:36.530400px;}
.fs5{font-size:80.091600px;}
.fs4{font-size:84.950400px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.620468px;}
.y2d{bottom:49.946751px;}
.y2c{bottom:66.960947px;}
.y7{bottom:67.866806px;}
.y2b{bottom:88.718666px;}
.y2a{bottom:105.732862px;}
.y29{bottom:122.747058px;}
.y6{bottom:123.406427px;}
.y28{bottom:144.504777px;}
.y27{bottom:161.518973px;}
.y26{bottom:178.533169px;}
.y25{bottom:195.547365px;}
.y24{bottom:212.561560px;}
.y23{bottom:229.575756px;}
.y22{bottom:246.589952px;}
.y3{bottom:263.525007px;}
.y21{bottom:263.604148px;}
.y20{bottom:285.361867px;}
.y1f{bottom:302.376063px;}
.y1e{bottom:319.390258px;}
.y40{bottom:331.818715px;}
.y1d{bottom:336.404454px;}
.y3f{bottom:349.068486px;}
.y1c{bottom:353.418650px;}
.y5{bottom:354.396359px;}
.y3e{bottom:372.068182px;}
.y1b{bottom:375.176369px;}
.y3d{bottom:389.317953px;}
.y4{bottom:392.003442px;}
.y1a{bottom:392.190565px;}
.y3c{bottom:412.317649px;}
.y19{bottom:413.948285px;}
.y3b{bottom:429.567420px;}
.y18{bottom:430.962480px;}
.y17{bottom:447.976676px;}
.y3a{bottom:452.567116px;}
.y16{bottom:464.990872px;}
.y39{bottom:469.816887px;}
.y15{bottom:482.005068px;}
.y38{bottom:492.816583px;}
.y14{bottom:499.019263px;}
.y37{bottom:515.816278px;}
.y13{bottom:516.033459px;}
.y12{bottom:533.047655px;}
.y36{bottom:533.066050px;}
.y11{bottom:550.061851px;}
.y35{bottom:556.065745px;}
.y10{bottom:567.076046px;}
.y34{bottom:573.315517px;}
.yf{bottom:584.090242px;}
.y33{bottom:596.315212px;}
.ye{bottom:601.104438px;}
.y32{bottom:613.564984px;}
.yd{bottom:618.118633px;}
.yc{bottom:635.132829px;}
.y31{bottom:636.564679px;}
.yb{bottom:652.147025px;}
.y30{bottom:659.564374px;}
.ya{bottom:669.161221px;}
.y2f{bottom:676.814146px;}
.y9{bottom:686.175416px;}
.y2e{bottom:699.813841px;}
.y8{bottom:703.189612px;}
.y2{bottom:703.639769px;}
.y42{bottom:1175.681260px;}
.y41{bottom:1212.756764px;}
.h3{height:20.458231px;}
.h4{height:25.504077px;}
.h2{height:25.936584px;}
.h5{height:28.642560px;}
.h7{height:57.746044px;}
.h6{height:65.072006px;}
.h0{height:1352.058864px;}
.h1{height:1352.235521px;}
.w0{width:956.000000px;}
.w1{width:956.361346px;}
.x0{left:0.000000px;}
.x1{left:66.821473px;}
.x6{left:83.537642px;}
.x7{left:95.037489px;}
.x9{left:212.659110px;}
.x8{left:369.058639px;}
.x3{left:405.607220px;}
.x2{left:406.738794px;}
.x4{left:420.905629px;}
.x5{left:428.006713px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.086612pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.530757pt;}
._1{margin-left:-2.320064pt;}
._0{margin-left:-1.182817pt;}
._2{width:0.856833pt;}
._4{width:2.082184pt;}
.fs1{font-size:23.557614pt;}
.fs2{font-size:29.367896pt;}
.fs3{font-size:29.724895pt;}
.fs0{font-size:30.328639pt;}
.fs5{font-size:66.494459pt;}
.fs4{font-size:70.528381pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:17.119733pt;}
.y2d{bottom:41.467298pt;}
.y2c{bottom:55.592995pt;}
.y7{bottom:56.345067pt;}
.y2b{bottom:73.656910pt;}
.y2a{bottom:87.782607pt;}
.y29{bottom:101.908305pt;}
.y6{bottom:102.455733pt;}
.y28{bottom:119.972219pt;}
.y27{bottom:134.097917pt;}
.y26{bottom:148.223615pt;}
.y25{bottom:162.349313pt;}
.y24{bottom:176.475011pt;}
.y23{bottom:190.600709pt;}
.y22{bottom:204.726407pt;}
.y3{bottom:218.786400pt;}
.y21{bottom:218.852105pt;}
.y20{bottom:236.916019pt;}
.y1f{bottom:251.041717pt;}
.y1e{bottom:265.167414pt;}
.y40{bottom:275.485893pt;}
.y1d{bottom:279.293112pt;}
.y3f{bottom:289.807173pt;}
.y1c{bottom:293.418810pt;}
.y5{bottom:294.230533pt;}
.y3e{bottom:308.902213pt;}
.y1b{bottom:311.482724pt;}
.y3d{bottom:323.223493pt;}
.y4{bottom:325.453067pt;}
.y1a{bottom:325.608422pt;}
.y3c{bottom:342.318533pt;}
.y19{bottom:343.672336pt;}
.y3b{bottom:356.639813pt;}
.y18{bottom:357.798034pt;}
.y17{bottom:371.923732pt;}
.y3a{bottom:375.734853pt;}
.y16{bottom:386.049430pt;}
.y39{bottom:390.056133pt;}
.y15{bottom:400.175128pt;}
.y38{bottom:409.151173pt;}
.y14{bottom:414.300826pt;}
.y37{bottom:428.246213pt;}
.y13{bottom:428.426523pt;}
.y12{bottom:442.552221pt;}
.y36{bottom:442.567493pt;}
.y11{bottom:456.677919pt;}
.y35{bottom:461.662533pt;}
.y10{bottom:470.803617pt;}
.y34{bottom:475.983813pt;}
.yf{bottom:484.929315pt;}
.y33{bottom:495.078853pt;}
.ye{bottom:499.055013pt;}
.y32{bottom:509.400133pt;}
.yd{bottom:513.180711pt;}
.yc{bottom:527.306409pt;}
.y31{bottom:528.495173pt;}
.yb{bottom:541.432106pt;}
.y30{bottom:547.590213pt;}
.ya{bottom:555.557804pt;}
.y2f{bottom:561.911493pt;}
.y9{bottom:569.683502pt;}
.y2e{bottom:581.006533pt;}
.y8{bottom:583.809200pt;}
.y2{bottom:584.182933pt;}
.y42{bottom:976.086000pt;}
.y41{bottom:1006.867200pt;}
.h3{height:16.985040pt;}
.h4{height:21.174253pt;}
.h2{height:21.533333pt;}
.h5{height:23.779916pt;}
.h7{height:47.942505pt;}
.h6{height:54.024740pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:55.477200pt;}
.x6{left:69.355467pt;}
.x7{left:78.902987pt;}
.x9{left:176.556000pt;}
.x8{left:306.403600pt;}
.x3{left:336.747333pt;}
.x2{left:337.686800pt;}
.x4{left:349.448533pt;}
.x5{left:355.344067pt;}
}
